Navegadores suportados

Nós alteramos nosso suporte do Apple® Safari® para a versão 12.x+. Os navegadores com suporte no Salesforce variam, dependendo de você estar utilizando o Salesforce Classic ou o Lightning Experience.